/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
  'use strict';

  angular.module('Monitour.theme')
      .directive('includeWithScope', includeWithScope);

  /** @ngInject */
  function includeWithScope() {
    return {
      restrict: 'AE',
      templateUrl: function(ele, attrs) {
        return attrs.includeWithScope;
      }
    };
  }

})();
